<!DOCTYPE HTML>
<html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <title>Agenda des Maths</title>
        {% block extra_head %}
        
        {% endblock %}
    </head>
    <body>
        <div class="content">
            <p>
            {% block content %}        
            {% endblock %}
            </p>
        </div>
    </body>
</html>

